## org.eclipse.datatools.connectivity.ui.actions
Class DisconnectAction

    java.lang.Object
      org.eclipse.datatools.connectivity.ui.actions.DisconnectAction

    public class DisconnectAction

extends java.lang.Object

Author:
  shongxum, brianf

Constructor Summary
`DisconnectAction()`

Method Summary
`void` `run(IAction action)`
`void` `selectionChanged(IAction action, ISelection selection)`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### DisconnectAction

    public DisconnectAction()

Method Detail

### run

    public void run(IAction action)

### selectionChanged

    public void selectionChanged(IAction action,
                                 ISelection selection)

Copyright © 2006 -- 2008 Actuate, IBM Corporation, Sybase, Inc. and others. All rights reserved.